{
  "verseBefore": "Xin đừng giết chúng nó, e dân con sẽ quên chăng.\\q1 Lạy Thiên Chúa là tấm khiên che chở con, xin dùng quyền năng Ngài khiến chúng tan tác và đánh hạ chúng.\n\n\\s5\n\\q",
  "verseAfter": "Xin đừng giết chúng nó, e dân con sẽ quên chăng.\\q1 Lạy Thiên Chúa là tấm khiên che chở con, xin dùng quyền năng Ngài khiến chúng tan tác và đánh bại chúng.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 59,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-12-16T09:23:58.393Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 59,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_59"
  }
}
